## org.w3c.jigsaw.pics
Interface LabelInterface

All Known Implementing Classes:
  SampleLabel

public abstract interface LabelInterface

Method Summary
`void` | `dump(java.lang.StringBuffer buffer, int format)` Dump this label in the given buffer.

Method Detail

### dump

    public void dump(java.lang.StringBuffer buffer,
                     int format)

  Dump this label in the given buffer.
  Parameters:
    `buffer` - The buffer to dump the label to.
    `format` - The PICS format in which the label was requested.